#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 isomorphism-class
version:              0.1.0.11
visibility:           public
id:                   isomorphism-class-0.1.0.11-B8ENlChoDUA6Tsmwu7iCU2
key:                  isomorphism-class-0.1.0.11-B8ENlChoDUA6Tsmwu7iCU2
license:              MIT
copyright:            (c) 2022 Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/isomorphism-class
synopsis:             Isomorphism typeclass solving the conversion problem
description:          Lawful typeclass for lossless conversion between types.
category:             Conversion
abi:                  de67bf8a5515233a2b6c7d890d70e0da
exposed:              True
exposed-modules:      IsomorphismClass
hidden-modules:
    IsomorphismClass.Prelude IsomorphismClass.TextCompat.Array

import-dirs:          /usr/lib/ghc-9.2.8/site-local/isomorphism-class-0.1.0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/isomorphism-class-0.1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-isomorphism-class
hs-libraries:         HSisomorphism-class-0.1.0.11-B8ENlChoDUA6Tsmwu7iCU2
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB text-1.2.5.0
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r

haddock-interfaces:
    /usr/share/doc/haskell-isomorphism-class/html/isomorphism-class.haddock

haddock-html:         /usr/share/doc/haskell-isomorphism-class/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

